[Desktop Entry]
Type=Service
Comment=Embeddable Troff Viewer
Comment[af]=Inlegbare Troff Kyker
Comment[ar]=مستعرض النصوص
Comment[be]=Убудаваны праглядальнік Troff
Comment[be@latin]=Unutrany prahladnik „Troff”
Comment[bg]=Визуализатор за вграждане на Troff
Comment[bn]=সন্নিবেশযোগ্য ট্রফ্ প্রদর্শক
Comment[bn_IN]=এমবেড করার যোগ্য Troff প্রদর্শন ব্যবস্থা
Comment[ca]=Visor Troff encastable
Comment[ca@valencia]=Visor Troff encastable
Comment[cs]=Komponenta pro zobrazování manuálových stránek
Comment[csb]=Przezérnik lopków troff
Comment[cy]=Gwelydd Troff Mewnadeiladwy
Comment[da]=Indlejrbar Troff-fremviser
Comment[de]=Eingebetteter Troff-Betrachter
Comment[el]=Ενσωματώσιμος προβολέας Troff
Comment[eo]=Enkorpigita Troff-rigardilo
Comment[es]=Visor empotrable de Troff
Comment[et]=Põimitav Troff komponent
Comment[eu]=Troff ikustailu txertagarria
Comment[fa]=مشاهده‌گر Troff نهفتنی
Comment[fi]=Upotettava Troff-näytin
Comment[fr]=Afficheur Troff incorporé
Comment[fy]=Ynsletten Troff-werjefteprogramma
Comment[ga]=Amharcán Inleabaithe troff
Comment[gl]=Visor de Troff incorporábel
Comment[gu]=જડિત ટ્રોફ દર્શક
Comment[he]=מציג Troff בר־שיבוץ
Comment[hi]=एम्बेडेबल ट्राफ प्रदर्शक
Comment[hne]=एम्बेडेबल ट्राफ प्रदर्सक
Comment[hr]=Ugradivi preglednik slika
Comment[hsb]=Integrujomny troff-přehladowar
Comment[hu]=Beágyazható Troff-komponens
Comment[is]=Ívefjanlegur troff skoðari
Comment[it]=Visore integrabile di file Troff
Comment[ja]=埋め込み Troff ビューア
Comment[ka]=ჩაშენებული დამთვალიერებელი პროგრამა Troff
Comment[kk]=Құрамына енгізілетін Troff қарау құралы
Comment[km]=កម្មវិធី​មើល Troff ដែល​បាន​បង្កប់
Comment[kn]=ಹುದುಗಿಸಲಾದ (ಎಂಬೆಡೆಡ್) ಟ್ರಾಫ್ ವೀಕ್ಷಕ
Comment[ko]=포함 가능한 Troff 뷰어
Comment[ku]=Nîşandêra Embeddable Troff
Comment[lt]=Įdedamas Troff žiūriklis
Comment[lv]=Iegultais Troff skatītājs
Comment[mai]=एम्बेडेबल ट्राफ प्रदर्शक
Comment[mk]=Вгнездлив Troff прегледувач
Comment[ml]=എംബഡ് ചെയ്യാവുന്ന Troff Viewer
Comment[mr]=अंतर्भूतीत ट्राफ प्रदर्शक
Comment[ms]=Pemapar Troff Boleh Benam
Comment[nb]=Innebygget Troff-viser
Comment[nds]=Kieker för Troff, de inbett warrn kann
Comment[ne]=सम्मिलित गर्न सकिने ट्रफ दर्शक
Comment[nl]=Ingebed Troff-weergaveprogramma
Comment[nn]=Innebyggbar Troff-visar
Comment[or]=ସନ୍ନିବେଶଯୋଗ୍ୟ Troff ପ୍ରଦର୍ଶକ
Comment[pa]=ਇੰਬੈੱਡ ਹੋਣ ਯੋਗ Troff ਦਰਸ਼ਕ
Comment[pl]=Przeglądania plików troff
Comment[pt]=Visualizador de Troff incorporado
Comment[pt_BR]=Visualizador Troff Integrado
Comment[ro]=Componentă de vizualizare Troff înglobată
Comment[ru]=Встраиваемая программа просмотра Troff
Comment[se]=Vuojohahtti Troff-cájeheaddji
Comment[sk]=Vložiteľný prehliadač Troff
Comment[sl]=Vgradni pregledovalnik za Troff
Comment[sr]=Угњездиви приказивач Трофа
Comment[sr@latin]=Ugnjezdivi prikazivač Troffa
Comment[sv]=Inbäddningsbar Troff-visare
Comment[ta]=உட்பொதிந்த ட்ராஃப் காட்சி
Comment[te]=పొదగదగ్గ ట్రాఫ్ వీక్షిణి
Comment[tg]=Намошигари дарунсохти Troff
Comment[th]=โปรแกรมดู Troff ที่สามารถฝังตัวได้
Comment[tr]=Gömülebilir Troff Görüntüleyici
Comment[uk]=Вмонтований переглядач Troff
Comment[uz]=Ichiga oʻrnatib boʻladigan Troff-faylini koʻruvchi
Comment[uz@cyrillic]=Ичига ўрнатиб бўладиган Troff-файлини кўрувчи
Comment[vi]=Bộ xem Troff nhúng được
Comment[wa]=Ravalåve håyneu di fitchîs Troff
Comment[x-test]=xxEmbeddable Troff Viewerxx
Comment[xh]=Umboniseli we Troff Elungiselekayo
Comment[zh_CN]=嵌入的 Troff 查看器
Comment[zh_TW]=可嵌入的 Troff 檢視元件
MimeType=text/troff;application/x-troff-man;
Name=KManPart
Name[hi]=के-मेन-पार्ट
Name[hne]=के-मेन-पार्ट
Name[kn]=ಕೆಮಾನ್ ಪಾರ್ಟ್
Name[mai]=के-मेन-पार्ट
Name[ml]=കെമാന്‍പാര്‍ട്ട്
Name[ne]=केडीई म्यान भाग
Name[pt_BR]=Componente KMan
Name[ro]=Componentă  KMan
Name[sr]=К‑упут‑део
Name[sr@latin]=K‑uput‑deo
Name[sv]=Kman-del
Name[te]=కెమేన్ భాగం
Name[x-test]=xxKManPartxx
X-KDE-ServiceTypes=KParts/ReadOnlyPart,Browser/View
X-KDE-Library=libkmanpart
